/* 标准头 */
#channelNav {margin:3px auto 5px auto;height:22px;background:#EFEBEF;text-align:left;width:950px;color:#000}
#channelNav ul {width:570px;}
#channelNav li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#channelNav .end {padding-right:0}
#channelNav .red a {color:#f00}
#channelNav a {color:#000}

/* 标准底 */
#foot {color:#333;padding-top:10px;padding-bottom:5px;line-height:20px}
#foot a {color:#333}

/* 导航 */
#navigation {width:950px;height:26px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic01.gif);text-align:center;color:#fff;font-weight:bold;padding-top:4px;}
#navigation a {margin:0 8px 0 9px;color:#fff}
#navigation img {margin-top:-4px;vertical-align:middle;}

#navigation2 {width:950px;height:21px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic03.gif);color:#145475;padding-top:6px;}
#navigation2 a {margin:0 8px 0 9px;color:#145475}

/* flash焦点图 */
#flashFocus {width:316px;border:1px #96D2F0 solid;margin:0 auto;padding:1px;background:#fff}

/* 自定义块 */
.cake01 {width:231px;height:19px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic11.gif);padding-top:7px;text-align:left;text-indent:45px;color:#333;padding-right:9px;}
.cake01 span {color:#FF3300;display:inline;}
.cake01 a {color:#145475;float:right;margin-top:-15px;}

.cake02 {width:240px;height:26px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic12.gif)}
.cake02 ul {width:100%}
.cake02 li {width:119px;height:20px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic14.gif);padding-top:6px;text-align:center;color:#145475;cursor:pointer;}
.cake02 li a {color:#145475}
.cake02 .now {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic13.gif);font-weight:bold;}

.cake03 {width:238px;margin:0 auto;background:#EFFAFF}

.cake04 {width:692px;margin:0 auto;}
.cake04 .w343 {width:343px;}

.cake05 {width:230px;float:left;}
.mr5 {margin-right:5px;}

.cake06 {width:948px;margin:0 auto;}
.cake06 .w156 {width:156px;margin:0 auto;padding:0 1px;float:left}

/* 页宽设定 */
.area {width:950px;clear:both;}

/* 布局框架 */
.column700 {width:700px;float:left;}
.column700_2 {width:700px;}
.column240 {width:240px;float:right;}
.column320 {width:320px;float:left;}
.column370 {width:370px;float:right;}

/* 标题 */
.title01 h2 {width:320px;height:18px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic07.gif);padding-top:7px;text-align:left;text-indent:16px;color:#145475;font-weight:bold;margin-bottom:12px;}
.title01 h2 a {color:#145475}

.title02 h2 {width:370px;height:18px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic10.gif);padding-top:7px;text-align:left;text-indent:16px;color:#145475;font-weight:bold;margin-bottom:12px;}
.title02 h2 a {color:#145475}
.title02 h2 span {float:right;margin-right:25px;margin-top:-15px;font-weight:normal;}

.title03 h2 {width:343px;height:18px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic18.gif);margin:3px auto 10px auto;text-align:left;color:#145475;padding-top:5px;text-indent:13px;font-weight:bold;}
.title03 h2 a {color:#145475}

.title04 h2 {width:695px;height:27px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic19.gif);padding-top:10px;color:#145475;text-align:right;padding-right:5px;}
.title04 h2 a {color:#145475;font-weight:bold;margin:0 6px;}
.title04 h2 img {float:left;margin-top:-4px;margin-left:10px;}

.title05 h2 {width:230px;height:18px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic21.gif);text-align:left;padding-top:6px;text-align:left;text-indent:16px;color:#145475;font-weight:bold;margin-bottom:10px;}
.title05 h2 a {color:#145475}

.title06 h2 {width:240px;margin-bottom:10px;height:19px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic24.gif);padding-top:8px;text-align:left;text-indent:9px;color:#145475;font-weight:bold;}
.title06 h2 a {color:#145475}

.title07 h2 {width:156px;margin-bottom:8px;height:19px;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic43.gif);padding-top:6px;text-align:left;text-indent:6px;color:#145475;font-weight:bold;}
.title07 h2 a {color:#145475}

/* 文字块 */
.txt01 {width:350px;margin:0 auto;}
.txt01 h1 {margin:8px auto;text-align:center;color:#145475;font-weight:bold;font-size:16px;}
.txt01 h1 a {color:#145475}
.txt01 p {color:#333;margin-bottom:8px;text-align:center;}
.txt01 p a {color:#333}

.txt02 {width:338px;margin:0 auto;}
.txt02 h2 {color:#333;font-size:14px;font-weight:bold;text-align:left;margin-bottom:8px;}
.txt02 h2 a {color:#333}
.txt02 p {color:#333;font-size:12px;;text-align:left;margin-bottom:8px;line-height:20px;}
.txt02 p a {color:#333}

/* 列表 */
.list01 {width:342px;margin:0 auto 10px auto;}
.list01 ul {width:100%}
.list01 li {line-height:26px;color:#333;font-size:14px;}
.list01 li a {color:#333;text-decoration:underline;}
.list01 li span {color:#145475;margin-right:10px;}
.list01 li span a {color:#145475;text-decoration:underline;}

.list02 {width:215px;margin:0 auto;}
.list02 ul {width:100%}
.list02 li {line-height:22px;color:#333;}
.list02 li a {color:#333}

.list03 {width:318px;margin:0 auto 8px auto;}
.list03 ul {width:100%}
.list03 li {line-height:22px;color:#333;}
.list03 li a {color:#333}
.list03 span,.list03 span a {color:#999;float:right;}

.list04 {width:195px;margin:0 auto 10px auto;}
.list04 ul {width:100%}
.list04 li {line-height:22px;color:#333;}
.list04 li a {color:#333}

.list05 {width:224px;margin:0 auto 5px auto;}
.list05 ul {width:100%}
.list05 li {line-height:23px;text-align:left;color:#333;font-size:12px;}
.list05 li a {color:#333}
.list05 li span {width:108px;float:right;text-align:left;color:#333}
.list05 li img {float:left;margin-right:8px;vertical-align:middle;margin-top:2px;}
.list05 li span span {width:64px;float:right}
.list05 li span span img {float:left;vertical-align:middle;margin-right:0;margin-top:8px;}

.list06 {width:210px;margin:0 auto;}
.list06 ul {width:100%}
.list06 li {text-align:left;line-height:22px;color:#333;}
.list06 li a {color:#333}

.list07 {width:134px;margin:0 auto 10px auto;}
.list07 ul {width:100%}
.list07 li {width:50%;float:left;text-align:left;line-height:21px;color:#333}
.list07 li a {color:#333}

/* 图文 */
.picTxtGroup01 {width:294px;margin:0 auto 10px auto;}
.picTxtGroup01 .w132 {width:132px;float:left;color:#145475;line-height:20px;text-align:center;}
.picTxtGroup01 .w132 a {color:#145475}
.picTxtGroup01 .w132 img {border:1px #145475 solid;margin-bottom:5px;}
.picTxtGroup01 p {width:148px;float:right;line-height:20px;color:#333;text-align:left;margin-bottom:6px;}
.picTxtGroup01 p a {color:#333}
.picTxtGroup01 .line {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic08.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:148px;float:right;margin-bottom:6px;}
.picTxtGroup01 ul {width:148px;float:right;}
.picTxtGroup01 li {line-height:22px;color:#333}
.picTxtGroup01 li a {color:#333}

.picTxtGroup02 {width:222px;margin:0 auto 10px auto;}
.picTxtGroup02 img {float:left;border:1px #145475 solid;}
.picTxtGroup02 p {width:90px;float:right;line-height:20px;color:#333;text-align:left;margin-top:2px;}
.picTxtGroup02 p a {color:#333}
.picTxtGroup02 span {width:117px;text-align:center;color:#145475;font-weight:bold;margin-top:6px;float:left;}
.picTxtGroup02 span a {color:#145475}

/* 横线 */
.line01 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic05.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:950px;}
.line02 {background:#96D2F0;height:1px;font-size:1px;overflow:hidden;width:320px;}
.line03 {background:#96D2F0;height:1px;font-size:1px;overflow:hidden;width:370px;}
.line04 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic09.gif);height:1px;font-size:1px;overflow:hidden;width:350px;margin:0 auto;}
.line05 {background:#96D2F0;height:1px;font-size:1px;overflow:hidden;width:240px;}
.line06 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic16.gif);height:1px;font-size:1px;overflow:hidden;width:950px;}
.line07 {background:#96D2F0;height:1px;font-size:1px;overflow:hidden;width:700px;}
.line08 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic16.gif) left;height:1px;font-size:1px;overflow:hidden;width:700px;}
.line09 {background:#96D2F0;height:1px;font-size:1px;overflow:hidden;width:240px;}
.line10 {background:#96D2F0;height:1px;font-size:1px;overflow:hidden;width:950px;}

/* 背景 */
.bg01 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic04.gif);}
.bg02 {background:#fff;}
.bg03 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic15.gif);}
.bg04 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic17.gif);}
.bg05 {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic42.gif);}

/* 空白间距 */
.blank10 {margin:0 auto;width:100%;height:10px;font-size:1px;}

/* 搜狐通行证 */
.passpord {border:1px #C1D1E3 solid;width:238px;height:135px;background:#fff;}
.passpord .pptitle {width:238px;height:20px;margin:0 auto;}
.passpord .pptitle .pptLeft {width:208px;float:left;color:#000;text-align:left;text-indent:10px;font-weight: bold;padding-top:5px;}
.passpord .pptitle .pptLeft .color01 {color:#145475;}
.passpord .pptitle .pptRight {width:30px;color:#145475;float:right;padding-top:4px;text-align:left;}
.passpord .pptitle .pptRight a {color:#145475;text-decoration:none;}
.passpord .pptitle .pptRight img {margin-left:6px;}

.passpord .ppContA {background:url(http://js1.club.sohu.com/clubindex/health/jk_pic45.gif) no-repeat top center;width:228px;height:111px;margin:0 auto;}
.passpord .ppContA h3 {width:268px;color:#FF6000;text-align:left;height:14px;padding-top:5px!important;padding-top:4px;text-indent:70px;}
.passpord .ppContA .blank5 {margin:0 auto;width:100%;height:5px;font-size:1px;}

.passpord .ppContA .user {width:211px;margin:0 auto;}
.passpord .ppContA .user .userL {width:42px;float:left;color:#145475;text-align:left;padding-top:5px!important;padding-top:6px;}
.passpord .ppContA .user .userR {width:168px;float:left;text-align:left;}

.passpord .ppContA .validate {width:212px;margin:0 auto;}
.passpord .ppContA .validate .valL {width:42px;float:left;color:#333333;text-align:left;padding-top:5px!important;padding-top:6px;}
.passpord .ppContA .validate .valC {width:98px;float:left;text-align:left;color:#145475;}
.passpord .ppContA .validate .valC img { vertical-align: middle;margin-left:2px;margin-top:1px!important;margin-top:-6px;}
.passpord .ppContA .validate .valR {width:72px;float:left;text-align:left;padding-top:0px!important;padding-top:1px;}

.passpord .ppContA .txtList {width:195px;margin:0 auto;color:#145475;padding-top:3px;}
.passpord .ppContA .txtList a {color:#145475}
.passpord .ppContA .txtList .txtL {width:80px;float:left;text-align:left;}
.passpord .ppContA .txtList .txtC {width:65px;float:left;text-align:left;}
.passpord .ppContA .txtList .txtR {width:50px;float:left;text-align:left;}

.passpord .ppContA .txt {color:#FF6000;padding-top:55px;}
.passpord .ppContA .txt a {color:#FF6000;text-decoration:underline;}

.passpord .ppContA .listContA {width:218px;height:64px;border:1px #96D1F0 solid;border-bottom:0;background:#fff;margin:0 auto;} 
.passpord .ppContA .listContA h3 {width:218px;height:17px;padding-top:4px;color:#145475;text-align:left;text-indent:7px;margin:6px auto!important;margin-bottom:3px auto;}
.passpord .ppContA .listContA p {width:218px;line-height:22px;color:#333333;text-align:left;text-indent:7px;padding-top:2px;margin-bottom:2px;}
.passpord .ppContA .listContA p a {color:#333333;}
.passpord .ppContA .listContA p span,.passpord .ppContA .listContA p span a {width:258px;line-height:22px;color:#FF6000;text-align:left;text-indent:7px;}
.passpord .ppContA .listContA p .underline,.passpord .ppContA .listContA p .underline a {text-decoration:underline;}
.passpord .ppContA .listContA h3 img {margin-right:5px;vertical-align:middle;margin-top:-2px;}
.passpord .ppContA .listContA img {margin-right:6px;}
.passpord .ppContA .listContA .end {margin-right:0;}

.passpord .ppContA .list {width:220px;float:left;background:url(http://js1.club.sohu.com/clubindex/health/jk_pic47.gif) repeat-x top;margin-left:4px;display:inline;}
.passpord .ppContA .list a {color:#145475;}
.passpord .ppContA .list .listL {float:left;width:40px;color:#91007E;border:1px #96D1F0 solid;border-top:0;background:#fff;height:16px;}
.passpord .ppContA .list .listR {float:left;}
.passpord .ppContA .list .listR li {float:left;height:10px;color:#145475;padding-left:6px;padding-top:3px;}
.passpord .ppContA .list .listR img {margin-top:-1px;}

.passpord .ppContA .listA {width:212px;margin:0 auto;padding-left:2px;}
.passpord .ppContA .listA .listAL li {float:left;padding-top:6px;color:#145475;padding-left:6px;}
.passpord .ppContA .listA .listAL li a {color:#145475;}
.passpord .ppContA .listA .listAR {float:right;}

.passpord .ppinput01 {border:1px #96D1F0 solid;height:17px;width:166px!important;width:164px;background:#fff;color:#f00}
.passpord .ppinput02 {border:1px #96D1F0 solid;height:17px;width:40px!important;width:38px;background:#fff;}
.passpord .ppblank3_5 {margin:0 auto; width:100%; height:5px!important;height:3px; font-size:1px;clear:both}
.passpord .ppblank6_8 {margin:0 auto; width:100%; height:8px!important;height:6px; font-size:1px;clear:both}
.passpord .ppblank8 {margin:0 auto; width:100%; height:8px; font-size:1px;clear:both}
.passpord .ppblank4 {margin:0 auto; width:100%; height:4px; font-size:1px;}
.passpord .ppmargr {margin-left:0px!important;margin-left:-4px;}
